Package: ruby-dropzonejs-rails
Version: 0.7.1-1
Severity: normal

I'm currently working on a package that has a requirement on files provided by
this package. However, this package comes with a lot of extra dependencies that
aren't needed by this application.

Could you provide a libjs-dropzone package from this source? I can offer
ruby-rails-assets-clipboard as an example of a similar package that provides
this. I can also provide a debdiff, if needed.

Thanks!
-- 
Michael Lustfield

_______________________________________________
Pkg-ruby-extras-maintainers mailing list
Pkg-ruby-extras-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-ruby-extras-maintainers

Reply via email to